img {
  vertical-align: bottom;
}

#contents .tel {
  position: relative;
  margin-bottom: 7px;
}
#contents .tel .btn {
  position: absolute;
  width: 20%;
  top: 7.4%;
  right: 1.8%;
}
#contents section h2 {
  margin-bottom: 6px;
}
#contents section .select {
  margin-bottom: 10px;
}
#contents section .select .choose {
  width: 97.5%;
  margin: 0 auto 11px;
  padding: 7px;
  background-color: #F8F0CB;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#contents section .select .wrap {
  width: 92%;
  margin: 0 auto;
}
#contents section .select .wrap div{
  text-align: left;
}
#contents section .select .wrap select {
  margin-bottom: 9px;
}
#contents section .select .wrap p {
  text-align: right;
}
#contents section section {
  padding-top: 12px;
  border-top: 2px solid #E9E2DA;
}
#contents section section h3 {
  width: 97.5%;
  margin: 0 auto 12px;
}
#contents section section > ul > li {
  margin-bottom: 12px;
  padding-bottom: 12px;
  border-bottom: 2px solid #E9E2DA;
}
#contents section section .inner {
  width: 95.3%;
  margin: 0 auto;
}
#contents section section .image {
  float: left;
  width: 35.4%;
}
#contents section section .detail {
  float: right;
  width: 60%;
  line-height: 1;
}
#contents section section .detail .no {
  margin-bottom: 4px;
  color: #148DB6;
}
#contents section section .detail .name {
  margin-bottom: 4px;
  font-size: 115%;
}
#contents section section .detail .label {
  margin-bottom: 4px;
}
#contents section section .detail .label li {
  display: inline-block;
  margin: 0 4px 2px 0;
}
#contents section section .detail .price p {
  float: left;
  margin-left: 14px;
}
#contents section section .detail .price p:first-child {
  margin-left: 0;
}
#contents section section .detail .price .m, #contents section section .detail .price .l, #contents section section .detail .price .r, #contents section section .detail .price .d {
  padding-left: 16px;
  background-position: left center;
  background-repeat: no-repeat;
  -webkit-background-size: 14px 14px;
  background-size: 14px 14px;
}
#contents section section .detail .price .m {
  background-image: url(../Images/EnglishMenu/icon_m.gif);
}
#contents section section .detail .price .l {
  background-image: url(../Images/EnglishMenu/icon_l.gif);
}
#contents section section .detail .price .r {
  background-image: url(../Images/EnglishMenu/icon_r.gif);
}
#contents section section .detail .price .d {
  background-image: url(../Images/EnglishMenu/icon_d.gif);
}

#navi {
  width: 98.4%;
  margin: 0 auto 7px;
}
#navi ul li {
  float: left;
  width: 19.2%;
  margin-left: 1%;
}
#navi ul li:first-child {
  margin-left: 0;
}

/*20140808 kawashima ADD S
-----------------------------------*/
.special {
	color:#CC0000;
}

